[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.ExtTextOut

## Declaration

Source position: winapih.inc line 104

`public function TWidgetSet.ExtTextOut(`
`DC: HDC;`
`X: Integer;`
`Y: Integer;`
`Options: LongInt;`
`Rect: PRect;`
`Str: PChar;`
`Count: LongInt;`
`Dx: PInteger`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.